<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <link rel="stylesheet" href="%PUBLIC_URL%/css/bootstrap.css" />
  <link rel="stylesheet" href="%PUBLIC_URL%/css/w3bootstrap.css" />
  <link rel="stylesheet" href="%PUBLIC_URL%/css/style.css" />
  <title>React</title>
</head>

<body>
  <div id="root"></div>
</body>

</html>